Subject: Re: Job | Tech Support Remote Screening
From: Satish Shahapurkar <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 21:01:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4321 Applicants

View All

Satish Shahapurkar
I m satish shahapurkar. I m B.com graduate. I doing job in IT company as Desktop support engineer last 5 year. and now I'm searching a new job.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Dixit Infotech Services Pvt. Ltd.
Notice Period 1 Months
Previous Designation Hardware and Networking Engineer
Previous Company cms it support Ltd

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Belgaum, Karnataka - Other, Pune
Education
B.COM.
Rani channamma university
B.Com
rani channama university
Key Skills
Outlook, Desktop Support, System Administration, Networking, DTP, Desktop Administration, Hardware Engineering, Technical Support, Remote Support, Network Support, Service Desk, Server Support, LAN Troubleshooting, Laptop, Windows System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem